Subject: RE: Permit Imprint
From: "Boyd, Clare L - Grand Rapids, MI" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Fri, 11 Dec 2009 15:21:11 -0600

Hi Mike,

The attachment you sent us looked like a window envelope; you would not be able to use this same label. You would use the same format and you could bring some samples in for the Mailpiece Design Analyst to look at to make sure they are correct. The address block would be determined by the size of the label. Veara Watson is the Mailpiece Design Analyst in Lansing. You may contact her at (517) 337-8894. Hope this helps, let me know if you have any additional questions and have a great weekend.

Thank you,
Clare

Clare Boyd
USPS Business Service Network
Grand Rapids District Office
(616) 776-6155
________________________________
From: Mike [mailto:[email-masked]]
Sent: Friday, December 11, 2009 4:05 PM
To: Boyd, Clare L - Grand Rapids, MI
Subject: Re: Permit Imprint

Clare,
Can we use this one or does another need to be designed?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Boyd, Clare L - Grand Rapids, MI<mailto:[email-masked]>
To: 'Mike'<mailto:[email-masked]>
Cc: Savala, Ruth E - Lansing, MI<mailto:[email-masked]>
Sent: Friday, December 11, 2009 3:58 PM
Subject: RE: Permit Imprint

Hi Mike,

I have confirmed with Rick, Mailing Requirements, yes, you may use a mailing label using the same format.  You may then place the label on the tube.  This is a permit imprint and the tubes will have to be identical in weight and there will be no change in your billing procedures when mailing through your Business Mail Entry Unit. I hope this information is helpful. Please let me know if you have any questions and thank you for your business.

Thank you,
Clare

Clare Boyd
USPS Business Service Network
Grand Rapids District Office
(616) 776-6155
________________________________
From: Mike [mailto:[email-masked]]
Sent: Friday, December 11, 2009 3:25 PM
To: Boyd, Clare L - Grand Rapids, MI
Subject: Re: Permit Imprint

Clare,
Attached is a copy of the envelope we are currently using that includes the logo.  I believe this is connected directly to our CAPS account and is what we are hoping to do with our tubes.  Let me know what we can do asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Boyd, Clare L - Grand Rapids, MI<mailto:[email-masked]>
To: [email-masked]'<mailto:[email-masked]'>
Sent: Friday, December 11, 2009 10:31 AM
Subject: Permit Imprint

Hi Mike,

I have done some research regarding your inquiry for Permit Imprint. I have provided a link with some information and also spoke to Rick Schmitt, Mailing Requirements, who said you could contact him (616) 776-1480 to help assist with your options. I hope this information is helpful. Please, let me know if you have any questions and thank you for your business.

http://www.usps.com/send/postagepermitimprintsandmeters/mailingpermitimprints.htm

Thank you,
Clare

Clare Boyd
USPS Business Service Network
Grand Rapids District Office
(616) 776-6155